homepage Welcome to WebmasterWorld Guest from 54.226.173.169
register, free tools, login, search, subscribe, help, library, announcements, recent posts, open posts,
Subscribe to WebmasterWorld
Home / Forums Index / Hardware and OS Related Technologies / Linux, Unix, and *nix like Operating Systems
Forum Library, Charter, Moderators: bakedjake

Linux, Unix, and *nix like Operating Systems Forum

    
Cron Daemon Errors?
Strange errors in the log files...
markyis cool




msg:3072591
 6:43 pm on Sep 5, 2006 (gmt 0)

Hi, Very new to the Linux world and have only handles managing my server through tutorials.

Since I set up the server (hosted by Fasthosts) I always made sure I ran through the log files to try and spot any unusual errors such as unauthorised server usage and have had no problems (apart from the mail server attacks) until a few days ago when the daily log update came back with a lot of errors.
I tried reinstalling the Apache Web Server, the Matrix Control Panel and various other things and every day the same errors appear.

There seems to be no problems with the running of the server.
I am having trouble determing what they mean and why they have started coming. I have made no changes to any server files for a long while (only http.conf) but havn't changed anything recently to create the problem, seems naturally.

I'm not sure if you allow pasting entirely so I'll stick in a little bit;

Error: Missing Dependency: python-elementtree is needed by package yum
Error: Missing Dependency: python-sqlite is needed by package yum
Error: Missing Dependency: urlgrabber is needed by package yum
Error: Missing Dependency: libreadline.so.5 is needed by package python
Error: Missing Dependency: python < 0:2.4 is needed by package python-ldap
Error: Missing Dependency: libcrypto.so.6 is needed by package python
Error: Missing Dependency: libssl.so.6 is needed by package python
Error: Missing Dependency: python-abi = 2.3 is needed by package pyparted
Error: glibc conflicts with gdb < 6.3.0.0-1.111
Error: Missing Dependency: libICE.so.6 is needed by package libgnomeui
Error: Missing Dependency: libXxf86misc.so.1 is needed by package kdebase
Error: Missing Dependency: libXft.so.2 is needed by package gtk2
Error: Missing Dependency: audit-libs >= 1.0.8 is needed by package pam
Error: Missing Dependency: libXt.so.6 is needed by package redhat-lsb
Error: Missing Dependency: libaprutil-0.so.0 is needed by package httpd

The list goes on. Sorry for the lengthy post.

 

markyis cool




msg:3073442
 12:49 pm on Sep 6, 2006 (gmt 0)

Sorry for the problem, I solved it myself!

Topic closed.

physics




msg:3078356
 11:15 pm on Sep 10, 2006 (gmt 0)

Welcome to WebmasterWorld.com markyis_cool!

You know, you're required to post the solution if you want the topic closed ;) Others might have with the same problem and find this post...

Global Options:
 top home search open messages active posts  
 

Home / Forums Index / Hardware and OS Related Technologies / Linux, Unix, and *nix like Operating Systems
rss feed

All trademarks and copyrights held by respective owners. Member comments are owned by the poster.
Home ¦ Free Tools ¦ Terms of Service ¦ Privacy Policy ¦ Report Problem ¦ About ¦ Library ¦ Newsletter
WebmasterWorld is a Developer Shed Community owned by Jim Boykin.
© Webmaster World 1996-2014 all rights reserved